package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuMensaje extends DefaultItemMenuSistema {

	public ItemMenuMensaje() {
		super("indexController.mniMensaje.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD.MENU.MENSAJE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/seguridad/busquedaMensaje.zul",
                Labels.getLabel("busquedaMensajeController.window.title"), getArgs(), desktop);
	}

}
